<?xml version="1.0" encoding="utf-8" ?>
<ActuatorConfig>
    <!-- module:m030-LUX actuatorName 1-TDK;lensType 0-Largan-->
    <actuatorPara type="default" actuatorName="1" lensType="0">
        <!-- actuator type 1:close loop;0:open loop-->
        <actuatorType type='int'>1</actuatorType>
        <!-- Temperature_Compensate_Ratio-->
        <temperatureCompensateRatio type='float'>7.0</temperatureCompensateRatio>
        <!-- per code mapping lensshift um-->
        <perCodeMappingUm type='float'>0.57</perCodeMappingUm>
        <!-- actuator delay ms-->
        <actuatorDelayTimeTable>
            <actuatorlLenshift1 type="default" um="30" delayMs="12.2"></actuatorlLenshift1>
            <actuatorlLenshift2 type="default" um="80" delayMs="15.6"></actuatorlLenshift2>
        </actuatorDelayTimeTable>
    </actuatorPara>
    <!-- module:m060-ofilm actuatorName 5:billu;lensType 2:sunny-->
    <actuatorPara type="default" actuatorName="2" lensType="2">
        <!-- actuator type 1:close loop;0:open loop-->
        <actuatorType type='int'>1</actuatorType>
        <!-- Temperature_Compensate_Ratio-->
        <temperatureCompensateRatio type='float'>5.2</temperatureCompensateRatio>
        <!-- per code mapping lensshift um-->
        <perCodeMappingUm type='float'>0.57</perCodeMappingUm>
        <!-- actuator delay ms-->
        <actuatorDelayTimeTable>
            <actuatorlLenshift1 type="default" um="30" delayMs="5.88"></actuatorlLenshift1>
            <actuatorlLenshift2 type="default" um="80" delayMs="8.19"></actuatorlLenshift2>
        </actuatorDelayTimeTable>
    </actuatorPara>
    <!-- actuatorName -1:default-->
    <actuatorPara type="default" actuatorName="-1" lensType="0">
        <!-- actuator_type 0:close loop;1:open loop-->
        <actuatorType type='int'>1</actuatorType>
        <!-- Temperature_Compensate_Ratio-->
        <temperatureCompensateRatio type='float'>5.2</temperatureCompensateRatio>
        <!-- per code mapping lensshift um-->
        <perCodeMappingUm type='float'>0.57</perCodeMappingUm>
        <!-- actuator delay ms-->
        <actuatorDelayTimeTable>
            <actuatorlLenshift1 type="default" um="30" delayMs="12.2"></actuatorlLenshift1>
            <actuatorlLenshift2 type="default" um="80" delayMs="15.6"></actuatorlLenshift2>
        </actuatorDelayTimeTable>
    </actuatorPara>
</ActuatorConfig>
